Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete a collection

Requires products.write scope on the collection’s seller.

DELETE/collections/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idintegerrequired

Collection ID

Responses
204

Collection deleted

403

Access denied

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v2/collections/5' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Collection deleted

Was this page helpful?